a.img img
{
	border: none !important;
}

a.img:hover
{
	text-decoration: none !important;
}

a.rfdSelect:hover, a.rfdSelectDisabled:hover
{
	text-decoration: none !important;
}

.fom
{
	background-color: #eee !important;
	border: 1px solid gray !important;
}

body.df
{
	background-color:#F7F7F7;
	margin: 0;
	padding: 0;
}

body.dfHelp
{
	background-color:#F7F7F7;
	margin: 0;
	padding: 0;
	min-width: 700px;
}

.ajax__tab_xp .ajax__tab_body
{
	font-size: inherit !important;
}

.modalBg
{
	background-color:Silver;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.Popup {
	/* position:absolute; */
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
	z-index: 10000;
}

.ModalPopup {
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
	z-index: 10000;
}

.ModalPopupOpaque {
	background-color:#F5F7F8;
	z-index: 10000;
}

.modalBgOverPopup
{
	background-color:Silver;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 10001;
}

.tooltip
{
	background-color: InfoBackground;
	color: InfoText;
	border: 1px solid Infotext;
}

#ctl00_taskMonitor
{
	top: 40px !important;
	right: 7px !important;
	display: block;
}

div.DynamicFrame
{
	border-color: #353535 !important;
}

div.DynamicFrame .Caption
{
	font-size: 1em !important;
	padding: 3px !important;
	color: #fff !important;
	background: url(vs/mainmax_header_middle.png) repeat-x !important;
	background-color: #E2E2E2 !important;
}

.tawcMessageBoxBase
{
	border: none !important;
		border-right: 3px solid #353535 !important;
			border-left: 3px solid #353535 !important;
				border-bottom: 3px solid #353535 !important;
}

.tawcMessageBoxHeader
{
	background-color: #353535 !important; 
	color: #fff !important;
	background: url(vs/mainmax_header_middle.png) repeat-x !important;
}

.tawcMessageBoxIcon
{

}

.tawcMessageBoxMessageOuter
{

}

.tawcMessageBoxButtons
{
	/*border: 3px solid #353535 !important;
	border-top: none !important;*/
}

.tawcMessageBoxBody
{
	background-color: #fff !important; 
	color: #3c3c3c !important; 
}

.tawcMessageBoxMessage
{
	padding: .5em; 
	max-height: 20em; 
	overflow: auto;
}

.tawcMessageBoxFooter
{
	background-color: #c0c0c0; 
}

#content
{
	background-color: White !important;
}